@charset "utf-8";
/* CSS Document */

figure { margin: 0; }

#tagline h1 { display: none; }

.contents { width: 950px; }
.contents:after { content: ""; clear: both; display: block; }
.contents p { font-size: 16px; line-height: 1.5; margin: 10px 0 20px; }
.contents h2 { font-size: 22px; font-weight: bold; color: #1361ae; background: url(img/bg_label.png) no-repeat; height: 90px; }

#contents01 { margin-top: 20px; } 
#contents01.contents h2 { display: table-cell; width: 950px; vertical-align: middle; padding: 0 0 0 40px; }

#contents02 { margin-top: 30px; content: ""; clear: both; display: block; }
#contents02.contents h2 { display: table-cell; width: 560px; padding: 10px 0 0 40px; line-height: 1.2; height: 80px; }

#contents03 { position: relative; margin-top: 50px; padding-bottom: 30px; border-bottom: 1px solid #1361ae; }
#contents03.contents h2 { display: table-cell; width: 600px; vertical-align: middle; padding: 0 0 0 40px; }

#catch { position: relative; background: url(img/ttl_catch.jpg); width: 950px; height: 540px; }
#catch .catch_tit { position: absolute; top: 55px; left: 25px; }
#catch p { position: absolute; top: 135px; left: 25px; width: 600px; font-size: 14px; line-height: 1.5; font-weight: bold; }
#catch #cetch_vol { position: absolute; top: 430px; left: 20px; }
#catch #cetch_txt { position: absolute; top: 445px; left: 130px; }
#catch #cetch_prof { position: absolute; top: 483px; left: 130px; }

#contents01 #day { background: #e5f7fd; border: 3px solid #1361ae; width: 330px; float: right; margin: 0 0 5px 20px; }
#contents01 #day table { border-collapse: collapse; width: 300px; margin: 0 auto; }
#contents01 #day table caption { background: #00afec; color: #fff; font-size: 18px; width: 280px; margin: 0 auto 10px; text-align: center; line-height: 38px; }
#contents01 #day table tr th { width: 50px; border-bottom: 1px solid #00afec; }
#contents01 #day table tr th.last { border-bottom: none; padding-bottom: 10px; }
#contents01 #day table tr td { font-size: 14px; border-bottom: 1px solid #00afec; line-height: 1.5; padding: 5px; color: #221815; }
#contents01 #day table tr td.last { border-bottom: none; padding-bottom: 10px; }

#contents02 #history { position: relative; background: #00afec; width: 370px; padding: 20px 0; float: left; z-index: 1; margin: 0 20px 5px 0; }
#contents02 #history h3 { padding: 0 20px 10px; }
#contents02 #history span { display: block; position: relative; background: #1361ae; color: #fff; width: 220px; font-size: 16px; font-weight: bold; padding-left: 20px; margin: 10px 0 5px -20px; line-height: 26px; }
#contents02 #history .history_item { color: #fff; font-size: 14px; font-weight: bold; padding: 0 10px 0 20px; margin: 0; line-height: 1.4; }
#contents02 #history .short { width: 220px; }
#contents02 #history .history_item small { font-size: 12px; }
#contents02 #history p { color: #333; font-size: 12px; margin: 0; padding: 0 20px 0 20px; line-height: 1.2; }
#contents02 #history p.short { width: 220px; }
#contents02 #history ul { width: 220px; padding-left: 20px; }
#contents02 #history ul li { position: relative; font-size: 12px; padding-left: 1em; }
#contents02 #history ul li:before { content: "●"; position: absolute; top: 0; left: 0; }
#contents02 #history #his_pic01 {
	position: absolute;
	left: 314px;
	top: -25px;
	z-index: 2;
}
#contents02 #history span #his_pic02 {
	position: absolute;
	left: 246px;
	top: 15px;
}
#contents02 #history span #his_pic03 {
	position: absolute;
	left: 240px;
	top: 58px;
}
#contents02 #history span #his_pic04 {
	position: absolute;
	left: 237px;
	top: 60px;
	z-index: 10;
}
#contents02 #history span #his_pic05 {
	position: absolute;
	left: 245px;
	top: -8px;
}
#contents02 #history .copy { position: absolute; right: 0; bottom: -20px; font-size: 12px; }

#contents03 #keyword { position: absolute; left: 0; bottom: 30px; }
#contents03 #keyword { background: #1361ae; color: #fff; width: 600px; }
#contents03 #keyword h3 { font-size: 14px; border-bottom: 1px solid #fff; padding: 15px 0 10px; text-align: center; margin: 0 20px; }
#contents03 #keyword h4 { text-align: center; padding: 15px 0 18px; margin: 0; }
#contents03 #keyword p { font-size: 14px; margin: 0 20px; line-height: 1.5; border-bottom: 1px solid #fff; padding-bottom: 15px; }
#contents03 #keyword #key_foot { padding: 18px 20px; font-size: 14px; }
#contents03 #keyword #key_foot a { margin-left: 20px; color: #fff; text-decoration: underline; }

#contents03 #way { background: #666; border-radius: 10px; color: #fff; width: 330px; float: right; padding: 20px 0 30px; margin: 0 0 0 20px; }
#contents03 #way h3 { text-align: center; padding-bottom: 15px; border-bottom: 3px double #fff; margin: 0 20px 20px 20px; }
#contents03 #way h4 { color: #54c9f2; font-size: 16px; text-align: center; margin: 10px; }
#contents03 #way p { font-size: 14px; margin: 0 20px; padding-bottom: 10px; }

#unicef { position: relative; background: #d8ddf0; width: 950px; height: 594px; box-shadow: 0 0 0 4px #1361ae inset, 0 0 0 5px #fff inset, 0 0 0 7px #1361ae inset; margin: 30px 0; }
#unicef h2 { position: absolute; top: 240px; left: 27px; width: 635px; border-bottom: 3px double #1361ae; padding-bottom: 19px; z-index: 2; }
#unicef p { position: absolute; top: 115px; left: 310px; width: 360px; font-size: 14px; color: #221815; z-index: 3; }
#unicef img { padding: 3px 0; }
#unicef #uni_obj01 { position: absolute; top: 22px; left: 22px; z-index: 1; }
#unicef #uni_pic01 { position: absolute; top: 362px; left: 27px; z-index: 3; }
#unicef #uni_pic02 { position: absolute; top: 390px; left: 268px; z-index: 3; }
#unicef #uni_pic03 { position: absolute; bottom: 117px; right: 329px; z-index: 3; text-align: right; }
#unicef #uni_pic03 img { float: right; }
#unicef #uni_pic04 { position: absolute; bottom: 36px; right: 27px; z-index: 3; }
#unicef #uni_pic05 { position: absolute; top: 75px; left: 681px; z-index: 3; }
#unicef img { display: block; }
#unicef figcaption { display: block; font-size: 12px; color: #1361ae; line-height: 1.2; }
#unicef small { display: block; font-size: 12px; line-height: 1.2; }

#backnumber { margin-bottom: 50px; }
#backnumber h3 { display: table-cell;  width: 950px;  vertical-align: middle;  padding: 0 0 0 40px;font-size: 22px; font-weight: bold; color: #00afec; background: url(img/bg_label02.png) no-repeat; height: 90px; }
#backnumber ul { margin-left: 18px; }
#backnumber ul li { color: #00afec; font-size: 14px; list-style:url(img/icon_backnum.png); line-height: 2; }
#backnumber ul li a { color: #000; text-decoration: underline; list-style:url(img/icon_backnum.png); }
#backnumber ul li a:hover { color: #00afec; text-decoration: none; }

#allGoTop { width: 950px; }